@charset "utf-8";

/*=========================================================================
用途 :
フリーページ共通レイアウト
適用 :
フリーページ
=========================================================================*/
/*
 CONTENT
----------------------------------------------------------------------------------------------------*/
#CONTENT{
	font-size: 12px;
	margin:0 auto;
	padding:0 0 30px;
	width: 100%;
	max-width:950px;
	display: grid;
	grid-template-columns: 170px 1fr;
	grid-template-rows: auto;
	grid-template-areas: 'menu main';
	gap: 30px;

	@media screen and (max-width: 960px) {
		padding-inline: 15px;
	}

	@media screen and (max-width: 768px) {
		font-size: 15px;
		grid-template-columns: 100%;
		grid-template-rows: auto auto;
		grid-template-areas:
			'main'
			'menu';
	}
}

/*
 CONTENT system
----------------------------------------------------------------------------------------------------*/
#CONTENT.system{
	padding:0 0 30px;
	width: 100%;
	max-width:750px;
}
#CONTENT.cart{
	padding:0 0 30px;
}

/*
 CONTENT subwin
----------------------------------------------------------------------------------------------------*/
.contentSubwin{
	padding:0 0 30px;
	width: 100%;
	max-width:730px;
}


/*
 RIGHT_MAIN
----------------------------------------------------------------------------------------------------*/
#RIGHT_MAIN{
	grid-area: main;
}


/*
 LEFT_SUB
----------------------------------------------------------------------------------------------------*/
#LEFT_SUB{
	grid-area: menu;
	@media screen and (max-width: 768px) {

	}
}
/* lNTitle
----------------------------------------------------------------------*/
#LEFT_SUB .lNTitle {
	 a{
		display:block;
		padding:5px 5px 6px 10px;
		width:155px;
		font-weight:bold;
		text-decoration:none;
		background:var(--color-corporate);
		color:#fff;
		&:hover{
			text-decoration:underline;
			color:#fff;
		}
	}
	&.noHref{
		display:block;
		padding:5px 5px 4px 10px;
		font-weight:bold;
		text-decoration:none;
		background:var(--color-corporate);
		color:#fff;
		margin: 0;
	}

	@media screen and (max-width: 768px) {
		&.noHref{
			position: relative;
			display: block;
			background: #E6E9F3;
			border-top: 1px solid;
			border-left: 1px solid;
			border-right: 1px solid;
			border-color: #c6c6c6;
			font-size: 1rem;
			font-weight: bold;
			padding: .85em 45px .85em 15px;
			color: #333;
			line-height: 1.5;
			transition: .4s;
		}
	}
}
/* lleftNavi
----------------------------------------------------------------------*/
#LEFT_SUB .leftNavi{
	padding:0 0 2px;
	border-left:1px solid #e0e0e0;
	border-right:1px solid #e0e0e0;
	border-bottom:1px solid #e0e0e0;
	background:#fff;

	@media screen and (max-width: 768px) {
	}
}
/* lNLevel1----------------------------------------*/
#LEFT_SUB .leftNavi {
	.lNLevel1{
		margin:-1px 0 0;
		border-top: 1px solid #e0e0e0;
		a{
			display:block;
			padding:10px 5px 4px 12px;
			font-weight:bold;
			text-decoration:none;
			color:#01266f;
			&:hover{
				text-decoration:underline;
				color:var(--color-corporate);
			}
		}
		ul{
			padding:0 0 8px;
		}
	}
	.cur a{
		color:var(--color-corporate);
	}

	@media screen and (max-width: 768px) {
		.lNLevel1{
			font-size: 1rem;
			a {
				font-weight: normal;
				padding: 15px 15px 15px 40px;
				&::before {
					display: inline-block;
					padding-right: .2em;
					margin-left: -25px;
					vertical-align: middle;
					background: url(../../../../img/common/icon/icn_splite_1912.png) no-repeat;
					background-position: left center;
					background-size: auto 100%;
					content: "";
					width: 1.5em;
					height: 1.5em;
			}
			}
		}
		.cur a{
			color:var(--text-color);
			font-weight: bold;
		}
	}
}
/* lNLevel2----------------------------------------*/
#LEFT_SUB .leftNavi .lNLevel2 {
	margin:2px 0 0;
	a{
		display:block;
		padding:1px 5px 0 22px;
		font-weight:normal;
		text-decoration:none;
		background:url(../../../../img/common/icon/arr05.gif) no-repeat 12px .5em;
		color:#000;
		&:hover{
			text-decoration:underline;
			color:var(--color-corporate);
		}
	}
	&.cur a{
		font-weight:bold;
		color:var(--color-corporate);
	}

	@media screen and (max-width: 768px) {
		a {
			font-size: 15px;
			padding: 5px 5px 5px 25px;
			color:var(--color-corporate);
			background-image: none;
			&::before {
				background-position: -1.5em center;
				width: 1.2em;
    		margin-left: -20px;
			}
		}
	}
}
@media screen and (max-width: 768px) {
	#LEFT_SUB .leftNavi ul:has( > .lNLevel2) {
		padding: 15px 10px 15px 15px;
		background: #f8f8f8;
		border-top: 1px solid #ccc;
	}
}
/* lNLevel3----------------------------------------*/
#LEFT_SUB .leftNavi .lNLevel3{
	margin:2px 0 0;
	background:#f2f2f2;
	@media screen and (max-width: 768px) {
		background-color: transparent;
	}
}
#LEFT_SUB .leftNavi .lNLevel3 a{
	display:block;
	padding:3px 5px 0 31px;
	font-weight:normal !important;
	font-size:98%;
	text-decoration:none;
	background:url(../../../../img/common/icon/dot02.gif) no-repeat 25px .5lh;
	color:#000 !important;
	@media screen and (max-width: 768px) {
		&::before {
			display: none;
		}
	}
}
#LEFT_SUB .leftNavi .lNLevel3.cur a{
	font-weight:bold !important;
	color:var(--color-corporate) !important;
}

/* sNTitle
----------------------------------------------------------------------*/
#LEFT_SUB .sNTitle{
	padding:0 0 0 5px;
	width:160px;
	border-left:5px solid var(--color-corporate);
	font-size:14px;
	font-weight:bold;
	color:#01266f;
}
#LEFT_SUB .sNTitle span{
	border-bottom: 1px solid #ccc;
}

/* subNavi
----------------------------------------------------------------------*/
#LEFT_SUB .subNavi{
	margin:4px 0 0;
	border-top:2px solid #e3e5ed;
}
#LEFT_SUB .subNavi li{
	margin:2px 0 0;
	border-bottom:1px dotted #ccc;
}
#LEFT_SUB .subNavi a{
	display:block;
	padding:3px 5px 2px 22px;
	width:143px;
	text-decoration:none;
	background:url(../../../../img/common/icon/arr01.gif) no-repeat 10px 7px;
	color:#000;
}
#LEFT_SUB .subNavi a:hover{
	text-decoration:underline;
	color:var(--color-corporate);
}
/* guide_btn----------------------------------------*/
#LEFT_SUB [class^="guide_btn"] a {
	position: relative;
	display: block;
	margin: 0 auto;
	padding: .8em 1.2em .8em .8em;
	border: solid 1px;
	border-radius: 4px;
	color: #333;
	text-align: center;
	white-space: nowrap;
	.bold {
		font-size: 1.125em;
		font-weight: bold;
	}
	&:hover {
		text-decoration: none;
		opacity: 0.8;
	}
}
#LEFT_SUB [class^="guide_btn"][class*="-lblue_01"] a {
	border-color: #bbd3eb;
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0.3, #f0f5fa), color-stop(1, #d1e2f2));
	background-image: -o-linear-gradient(bottom, #f0f5fa 30%, #d1e2f2 100%);
	background-image: -moz-linear-gradient(bottom, #f0f5fa 30%, #d1e2f2 100%);
	background-image: -webkit-linear-gradient(top, #f0f5fa 30%, #d1e2f2 100%);
	background-image: -ms-linear-gradient(bottom, #f0f5fa 30%, #d1e2f2 100%);
	background-image: linear-gradient(to bottom, #f0f5fa 30%, #d1e2f2 100%);
	
	
	&::after {
		background-position: -1.5em;
	}
}
[class^="guide_btn"] a::after {
	position: absolute;
	right: -2px;
	top: calc(50% - .75em);
	display: block;
	width: 1.5em;
	height: 1.5em;
	background: url(../../../../img/common/icon/icn_splite_1912.png) no-repeat;
	background-size: auto 100%;
	content: "";
}

@media screen and (max-width: 768px) {
	#LEFT_SUB [class^="guide_btn"] a {
		width: 75%;
	}
	[class^="guide_btn"] a::after {
		right: .25em;
	}

}

/*
 CENTER_MAIN width800
----------------------------------------------------------------------------------------------------*/
#CENTER_MAIN.width800{
	margin:0 auto;
	width:800px;
}


/*
 CENTER_MAIN width850
----------------------------------------------------------------------------------------------------*/
#CENTER_MAIN.width850{
	margin:0 auto;
	width:850px;
}
